RubyGems Navigation menu

declare 0.0.5.1

A unit testing framework.

Versions:

  1. 0.0.6 - December 5, 2013 (11.5 KB)
  2. 0.0.5.1 - May 13, 2013 (11 KB)
  3. 0.0.4.1 - August 30, 2012 (9.5 KB)
Show all versions (11 total)

Authors:

  • Kenichi Kamiya

Owners:

631f22f96d39f0c388fd799a9c039958

Total downloads 3,785

For this version 733

Show all versions (11 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'declare', '~> 0.0.5.1' = Copy to clipboard Copied!

install:
gem install declare -v 0.0.5.1 = Copy to clipboard Copied!

Links: